Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

auto_updater

by leanflutter.dev

flutter pub add auto_updater
pub.dev Source Code API Docs
Category : App Update
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : macOS Windows
Dart SDK : >=2.18.0 <4.0.0
Flutter SDK : >=3.3.0
Latest Version : 0.1.7 (May, 2023)
Created : Feb, 2022
Pub Likes : 128
Pub Points : 140
GitHub Stars : 237
Open Issues : 12

About auto_updater package

This plugin allows Flutter desktop apps to automatically update themselves (based on sparkle and winsparkle).

Open Source Flutter Apps & Projects that use auto_updater package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024